@media screen and (max-width:1023px){
img{
max-width: 100%;
height: auto;
width /***/:auto;　
}

html{
  width: 100%;  /*ヘッドバーの横幅*/
  padding:0;
}

body,html{
  width: 100%;  /*ヘッドバーの横幅*/
  padding:0;
  background:url(../red_img/redimage01.png) /*コンテンツの影*/
}

#container{
  position:absolute;
  width: 100%;  /*ヘッドバーの横幅*/
  margin-top: 0x;
  margin-left: 0px;
}

.title {
  height: 80px;  /*タイトル部の縦幅72*/
  margin-top: -30px;
  margin-left: -5px;
  padding:0;
  text-align:center;  /*全体の文字を左寄せ*/
  background:url(../red_img/red_ameba_logo_sp.png);  /*ヘッダーロゴ（最上部の赤アメロゴ）*/
  background-size:contain;  /*背景画像を要素の範囲に自動調整*/
  background-repeat: no-repeat;
}

.header {
  display: none;  /*PC用の部分を非表示*/
}

.toppic {
  display: none;  /*PC用の部分を非表示*/
}

.sptoppic {
  width: 100%;  /*ヘッドバーの横幅*/
  margin-top: 0px;
  margin-left: -5px;
  text-align:center;  /*全体の文字を左寄せ*/
}

.sptop {
  width: 100%;  /*ヘッドバーの横幅*/
  margin-top: 0px;
  margin-left: -10px;
  text-align: left;  /*全体の文字を左寄せ*/
}

.pctop {
 display: none;  /*PC用の部分を非表示*/
}

#spside {
 display: none;  /*PC用の部分を非表示*/
}

.sidemenu {
  display: none;  /*PC用の部分を非表示*/
}

}